html, body {
    height: 100%;
}

body {background-color: gold;}

div #introduction{
   background: gold;
  animation: mymove1 3s infinite;
}

@keyframes mymove1 {
  from {background-color: gold;}
  to {background-color: blueviolet;}
}

#frags{
line-height:150%;

	}



span.filename, figcaption {
    font-style: italic;
    width: fit-content;
    font-weight: bolder;
    color: darkgoldenrod;
}

figure img {
    width: 115%;
    max-width: calc(100vw - 40px);
}

.plain div {
    white-space: pre-line;
}


.filename{    display: block;
    font-family: mono;
    width: fit-content;}
